import java.io.File;

import org.red5.io.flv.impl.FLVReader;

public class FLVReaderSsample {

	public static void main(String[] args) throws Exception {
		File f = new File("C:/k-sera/sample.flv");
		long duration = new FLVReader(f).getDuration();
		long min = duration / 1000 / 60;
		long sec = duration / 1000 % 60;
		System.out.println(min + ":" + sec);
	}
	
}
